<h1>{{ pregunta.pregunta_text }}</h1>
<h2 class="h2">CANDIDATOS PARA EL CONGRESO</h2>
<ul>
{% for opcion in pregunta.opcion_set.all %}
    <li class="opciones">{{ opcion.opcion_texto }} -- {{ opcion.votos }} voto{{ opcion.votos|pluralize }}</li>
{% endfor %}
</ul>

<h3 ><a href="{% url 'encuesta:resultados' pregunta.id %}">Votar de nuevo?</a></h3>
<h3><a href="{% url 'encuesta:index' %}">Ver preguntas</a></h3>
<style>
    .h2{
       color: rgb(221, 90, 204);
       text-align: justify;
       background-color:rgb(235, 241, 241);
    }
    .opciones{
        color: rgb(103, 103, 216);
        font-size: 20px;
        tab-size: 0.875em;
        font-family: Georgia, 'Times New Roman', Times, serif;
        line-height: 2.0em;
        margin: 20ox;
    }
    
 </style>